<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Flipbox_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'flipbox';
        }

        static function get_default(){
            return array();
        }

        static function get_title(){
            return esc_html__('Flipbox', 'pixebuilder');
        }

        static function get_icon(){
            return 'flipbox';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Flipbox_Preview');